# /etc/kea/kea-dhcp6.conf

{ "Dhcp6": {

"control-socket":
  {
    "socket-type": "unix",
    "socket-name": "/var/run/kea/dhcp6.sock"
  },

"interfaces-config":
  {
    "interfaces":
      [
        "ens3/3fff:12ab:3cd4:9ef5::6"
      ]
  },

"lease-database":
  {
    <?include "/etc/kea/database.conf"?>
  },

"hosts-database":
  {
    <?include "/etc/kea/database.conf"?>
  },

"hooks-libraries":
  [
    {
      "library": "libdhcp_mysql.so"
    } # libdhcp_mysql
  ], # hooks

"subnet6":
  [
    {
      "id": 6001,
      "subnet": "3fff:12ab:3cd4:9ef5::0/64",
      "pools":
        [
          {
            "pool": "3fff:12ab:3cd4:9ef5::0100 - 3fff:12ab:3cd4:9ef5:ffff:ffff:ffff:ffff"
          }
        ] # pools
    } # subnet 6001
  ] # subnets

} # dhcp6
} # root
